Subject: Ticket Assigned - RE: Incorrect size
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:04:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Incorrect size Good morning...tried contacting u on mail twice and tried to return the product also....but bad service. Please revertSent from my Galaxy
-------- Original message --------From: bindu_s_iyer <[email-masked]> Date: 13/08/2021  07:44  (GMT+03:00) To: [email-masked] Subject: RE: Incorrect size Please revert on thisSent from my Galaxy-------- Original message --------From: bindu_s_iyer <[email-masked]> Date: 03/08/2021  23:32  (GMT+05:30) To: [email-masked] Subject: Incorrect size Good evening, I collected my order number 4582864374 from your collection point. Thank you for the same. The products of MAX are always good. I liked the packing. But sorry to inform you that the 2 jeggings I ordered were of same size 24...however the black one seems to be way too big (please find attached pic). I want it exchanged soon as I m leaving on vacation on Thursday. Please give me a solution. You can deliver it to my house or refund me.Rgds Suresh
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142295